---
name: Javiera Tapia
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Geo</a>
reports_to: juan-silva
picture: javieratapia.png
linkedin: javieratapiabobadilla
twitter:
gitlab: jtapiab
division: Engineering
departments:
- Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Geo BE Team
pronouns: she/her
specialty:
- 'Systems: Geo'
story: |
  Javiera is a software engineer who loves to learn and teach software.
  She worked in aeronautics previously to fall in love with computer science.
  Before Gitlab, she worked remotely for a couple of years for industries
  like cinema, tech education, start-ups, and big corporates.
  She loves cloud computing, backend engineering, and scalability challenges.
  She enjoys electronic music, collecting cool mechanical keyboards,
  and trying new food from other countries in her free time.
domain_expertise:
- ruby
- rails
- geo
projects:
  gitlab:
  - reviewer backend
  - trainee_maintainer backend
  dev-on-call: reviewer
  gitlab-development-kit: reviewer
  gitlab-web-ide: maintainer
  gitlab-shell: reviewer
job_title: Backend Engineer
public: true

